html,
body {
    height: 100%;
}

.divleft {
    background-color: #ffffff;
    color: rgb(0, 0, 0);
    min-height: 100vh !important;
    text-align: left;
    padding: 4% 3% 2% 3% !important;
    display: flex;
    flex-wrap: wrap;
    /* align-content: space-between; */
    align-items: center !important;
}

.divright {
    background-color: #e5e5e5;
    color: rgb(0, 0, 0);
    min-height: 100vh !important;
    line-height: 50px;
    text-align: center;
    padding: 3% 4% 5% 4% !important;

    display: flex;
    flex-wrap: wrap;
}

.head-login {
    font-family: "Krylon";
    font-style: normal;
    font-weight: normal;
    /* identical to box height */
    color: #3e386b;

    display: flex;
    justify-content: space-between;
    margin-top: 0px !important;
    margin-bottom: auto !important;
}

.head-login .titulo1 {
    font-size: 60px;
    line-height: 55px;
    padding-top: 5px;
}

.head-login .titulo2 {
    font-size: 28px;
    line-height: 34px;
}

.forgot .titulo1 {
    font-size: 30px;
    line-height: 37px;
}

.forgot .titulo2 {
    font-size: 18px;
    line-height: 22px;
}

.footer-login {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;

    text-align: center !important;
    vertical-align: middle;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 40px;
    /* margin-top: auto !important; */
    /* margin-bottom: 0px !important; */
}

.footer-login img {
    margin-left: 8px;
    width: 22px !important;
    height: 18px !important;
}

.footer-login a {
    color: black;
    display: flex;
    vertical-align: middle;
}

.form-login {
    display: flex;
    flex-wrap: wrap;
    font-family: "Arapey", "Cal Sans", sans-serif;
    font-style: normal;
}

.form-login h1 {
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    color: rgba(38, 50, 56, 0.8);
    padding-bottom: 10px;
    border-bottom: 3px solid rgba(38, 50, 56, 0.8);
    margin: 0px;
}

.form-login h2 {
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */
    margin: 1rem 0px 0px 0px;
    width: 100%;
    color: #646464;
}

.input-field label {
    color: #3e386b !important;
}

.link-forget {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #3e386b;
    margin: 40px 0px 20px 0px !important;
}

.btn-login {
    background-color: #3e386b;
    box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    margin-top: 20px;
}

.tabs {
    background-color: transparent;
}

.tab {
    font-family: "Cal Sans", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;

    color: #3e386b !important;
}

.tabs .tab a.active {
    color: #ffffff !important;
    background-color: transparent;
} /*Background and text color when a tab is active*/
.tabs .tab a.active:hover {
    color: #000 !important;
}

.tabs .tab a {
    background-color: transparent;
    color: #eee !important;
} /*Black color to the text*/

.tabs .tab a:hover {
    background-color: #eee;
    color: #000 !important;
} /*Text color on hover*/

.tabs .tab a:focus {
    background-color: rgba(0, 255, 0, 0.1);
}
.tabs .tab a:focus.active {
    background-color: rgba(0, 255, 0, 0.1);
}

.tabs .indicator {
    background-color: #3e386b;
} /*Color of underline*/

.divright img {
    margin-top: auto;
    margin-bottom: auto;
    max-width: 100%;
    height: auto;
}

@media (max-width: 600px) {
    .head-login .titulo1 {
        font-size: 38px;
        line-height: 42px;
        padding-top: 3px;
    }

    .head-login .titulo2 {
        font-size: 18px;
        line-height: 24px;
    }

    .form-login .input-field {
        margin-top: 4vh !important;
    }

    .head-login {
        margin-top: auto !important;
    }

    .form-login .row {
        margin-bottom: 0px;
    }
    .footer-login {
        margin-top: 20px;
        font-size: 13px;
    }
}

@media (min-width: 1300px) {
    .form-login {
        margin-top: -1px !important;
        margin-bottom: auto !important;
    }
}

.form-login {
    margin-top: 0px;
    margin-bottom: auto !important;
}

.form-reset .row {
    margin-bottom: 0px;
}

.form-reset .input-field {
    margin-top: 2.5vh !important;
}

.form-reset {
    margin-top: 10px;
}

#buttonReg:disabled {
    background-color: #646464;
    cursor: wait;
}
